Subject: Re: ready

From: Porlin Kang <[email-masked]>
Date: Mon, 3 Mar 1997 10:11:02 -0500 (EST)

Prof Rose,

Prob 2 is tough. Maybe i am too strongly influenced by the transition diagram.

According to the book, not all agglomeration of state X yields a Markov Chain.
So, an answer must exists :)
But I can't see any relation between the transition prob and the past history.

I am not familiar with all classes of Markov (aperiodic, irreducible, etc).

Do I need more knowledge than discussed in the class to solve this problem ?

Perhaps I should solve this problem from a totally different angle ? (i.e. not
straight invocation of the Def of Markov) ??

thanks
/pl